Loading...
Searching...
No Matches
Dune::TypeTree::AdvancedFilterTag Struct Reference
dune-typetree » Nodes

Tag describing an advanced filter that has full control over the construction of the list of FilterEntries. More...

`#include <dune/typetree/filters.hh>`

## Detailed Description

Tag describing an advanced filter that has full control over the construction of the list of FilterEntries.

The documentation for this struct was generated from the following file:

- filters.hh